<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html   xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:p="http://primefaces.org/ui">

    <ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" template="./../plantillas/plantilla1.xhtml">
        <!-- Contenedor -->

        <ui:define name="content">
            
            <section>
                <div class="form-group">
                    <div class="col-lg-7" id="cuadro">
                        <p:galleria value="#{imagenesBean.images}" var="image"  panelWidth="600" panelHeight="400" showCaption="true">
                            <p:graphicImage name="imagenes/#{image}" alt="" title=""/>
                        </p:galleria>
                    </div>
                    <div class="col-lg-5" id="segundo">
                        <label style="font-size: 18px; text-align: left">Durante 36 años,
                            hemos brindado una educación integral<br/>
                            para  enfrentar con  excelencia los desafíos de la  vida real.<br/>
                            <br/>
                            A  partir del  modelo  de  Jesucristo maestro y legado de <br/>
                            historia  para,  entender, orientar y   formar a nuestros<br/>
                            estudiantes para que sean personas críticas, responsables<br/>
                            creativas, solidarias, libres, activas, comprometidas con<br/>
                            su realidad social; todo ello, cuidando  de su desarrollo<br/>
                            físico y de su madurez afectiva,intelectual y trascendente<br/>
                            <br/>
                            “Cada generación una nueva esperanza y motivación, nueva<br/>
                            generación que marcará la diferencia de nuestra nación”.<br/>
                        </label>
                    </div>
                </div>
            </section>
            
            <div id="cuadro1">
                <label style="color:#0E0707; font-size: 48px; text-align:center">ANUNCIOS<br/></label>

                <img style="center" src="../resources/imagenes/anuncio.jpg" border="1"/>

            </div>
            <div id="cuadro2">
                <img style="center" src="../resources/imagenes/reunion.jpg" border="1"/>
            </div>

        </ui:define>


    </ui:composition>
</html>
